#trend_menu{
    display: none;
}

#cssmenu {
  background: #fbad17;
  width: auto;
  z-index: 9999; 
}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #ffffff;
  font-weight:bold;
  font-size:28px;
  text-align: center;
  padding: 4px 10px;
  text-decoration: none;
  transition: 0.3s;
}

ul.topnav li a:hover {background-color: #555;}

ul.topnav li.icon {display: none;}

ul.topnav li.login_menu_items{
	display:none;
}

@media screen and (max-width: 768px) {

ul.topnav li:not(:first-child) {display: none;}
    ul.topnav li.icon {
    float: right;
    display: inline-block;
}

ul.topnav.responsive {position: relative;}
ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
}
ul.topnav.responsive li {
    float: none;
    display: inline;
}

ul.topnav.responsive li a {
    display: block;
    text-align: left;
}

#responsive_ad{
    display:block;
    text-align: left;
}

#header{
    height: 75px;
}

.dropdown {
  display: inline-block;
}
.dropdown_title {
  display: inline-block;
}

#trend_menu{
    display: none;
}
#whatsapp_link{
    display:inline;
}


input[type=text],input[type=password],select,textarea{
    max-width:98%;
}

  .article_iframe,.youtube
  {
	width:98%;
	height:271px;
	padding-bottom:2px;
	display:block;
	padding:5px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:5px;
	border:1px solid #F7F7F7;
	background-color:#FFFFFF;
	clear:both;
  }
  
  #fl_menu{
    display: none;
  }
  #right_column{
    display: none;
  }
  #fl_menu{
    display: none;
  }
  .search_form{
    display: none;
  }
  #menu_ad{
    display: none;
  }
  #company_links{
    display: none;
  }
  #page_cover{
    display: none;
  }
  #page_body{
	width:100%;
    padding: 0 0 2px 0;
    border:0;
  }
  .img-rounded{
	max-width:90%;
        border:0;
  }
  #contact{
    display: none;
  }
  .clicks{
    display: none;
  }
  .urls{
    display: none;
  }
  .insert_form{
    display: none;
  }
  #site_logo a{
	margin-left:5%;
  }
  #top_logo{
    top:0.5%;
    font-size:4em;
  }
  #page_menu{
	position:relative;
	left:5%;
  }
}
